<?php
    if (isset($FILTERCONDITION)) {
	print("<div class=\"histheader\">\n");
	//print($FILTERCONDITION);
	print($FILTERSCOPE);
	print("</div>\n");
    } else {
	print("<div class=\"histheader\">\n");
	print("<div class=\"filterscope\">\n");
        print("Scope: all records.");
        print("</div>\n");
	print("</div>\n");
    }
?>